Re: babel error with view Additional Manual lyx 2.1.0beta1

2013-09-19 Thread Jürgen Spitzmüller
2013/9/18 Neal Becker ndbeck...@gmail.com

 2.1.0b1 on fedora 19 linux.

 I tried view Additional Manual, and I get a stream of errors like:

 Package babel Error: Unknow option `ngerman'. Either you misspelled it

 Any hints?


Seems your LaTeX installation is broken. ngerman is the (new spelling)
German language module of babel, and \usepackage[ngerman]{babel} should
just work anywhere.

Jürgen


Re: babel error with view Additional Manual lyx 2.1.0beta1

2013-09-19 Thread Neal Becker
Jürgen Spitzmüller wrote:

 2013/9/18 Neal Becker ndbeck...@gmail.com
 
 2.1.0b1 on fedora 19 linux.

 I tried view Additional Manual, and I get a stream of errors like:

 Package babel Error: Unknow option `ngerman'. Either you misspelled it

 Any hints?

 
 Seems your LaTeX installation is broken. ngerman is the (new spelling)
 German language module of babel, and \usepackage[ngerman]{babel} should
 just work anywhere.
 
 Jürgen

FYI, what I needed:
Sep 18 14:54:05 Installed: 3:texlive-shapepar-svn30708.2.2-0.1.fc19.noarch
Sep 18 14:58:57 Installed: 3:texlive-ulem-svn26785.0-0.1.fc19.noarch
Sep 18 15:07:45 Installed: 3:texlive-hyphen-german-svn29725.0-0.1.fc19.noarch
Sep 19 07:23:45 Installed: 3:texlive-babel-german-svn30271.0-0.1.fc19.noarch
Sep 19 07:24:07 Installed: 3:texlive-german-svn30567.2.5e-0.1.fc19.noarch
Sep 19 07:26:12 Installed: 3:texlive-hyphen-latin-svn25990.3.1-0.1.fc19.noarch
Sep 19 07:26:12 Installed: 2:texlive-collection-langlatin-
svn14727.0-22.20130427_r30134.fc19.noarch
Sep 19 07:26:12 Installed: 3:texlive-babel-latin-svn30280.0-0.1.fc19.noarch

Not sure if all of these actually needed, but that did the trick




Re: babel error with view Additional Manual lyx 2.1.0beta1

2013-09-19 Thread Jürgen Spitzmüller
2013/9/18 Neal Becker ndbeck...@gmail.com

 2.1.0b1 on fedora 19 linux.

 I tried view Additional Manual, and I get a stream of errors like:

 Package babel Error: Unknow option `ngerman'. Either you misspelled it

 Any hints?


Seems your LaTeX installation is broken. ngerman is the (new spelling)
German language module of babel, and \usepackage[ngerman]{babel} should
just work anywhere.

Jürgen


Re: babel error with view Additional Manual lyx 2.1.0beta1

2013-09-19 Thread Neal Becker
Jürgen Spitzmüller wrote:

 2013/9/18 Neal Becker ndbeck...@gmail.com
 
 2.1.0b1 on fedora 19 linux.

 I tried view Additional Manual, and I get a stream of errors like:

 Package babel Error: Unknow option `ngerman'. Either you misspelled it

 Any hints?

 
 Seems your LaTeX installation is broken. ngerman is the (new spelling)
 German language module of babel, and \usepackage[ngerman]{babel} should
 just work anywhere.
 
 Jürgen

FYI, what I needed:
Sep 18 14:54:05 Installed: 3:texlive-shapepar-svn30708.2.2-0.1.fc19.noarch
Sep 18 14:58:57 Installed: 3:texlive-ulem-svn26785.0-0.1.fc19.noarch
Sep 18 15:07:45 Installed: 3:texlive-hyphen-german-svn29725.0-0.1.fc19.noarch
Sep 19 07:23:45 Installed: 3:texlive-babel-german-svn30271.0-0.1.fc19.noarch
Sep 19 07:24:07 Installed: 3:texlive-german-svn30567.2.5e-0.1.fc19.noarch
Sep 19 07:26:12 Installed: 3:texlive-hyphen-latin-svn25990.3.1-0.1.fc19.noarch
Sep 19 07:26:12 Installed: 2:texlive-collection-langlatin-
svn14727.0-22.20130427_r30134.fc19.noarch
Sep 19 07:26:12 Installed: 3:texlive-babel-latin-svn30280.0-0.1.fc19.noarch

Not sure if all of these actually needed, but that did the trick




Re: babel error with view "Additional Manual" lyx 2.1.0beta1

2013-09-19 Thread Jürgen Spitzmüller
2013/9/18 Neal Becker 

> 2.1.0b1 on fedora 19 linux.
>
> I tried view "Additional Manual", and I get a stream of errors like:
>
> Package babel Error: Unknow option `ngerman'. Either you misspelled it
>
> Any hints?
>

Seems your LaTeX installation is broken. ngerman is the ("new spelling")
German language module of babel, and \usepackage[ngerman]{babel} should
just work anywhere.

Jürgen


Re: babel error with view "Additional Manual" lyx 2.1.0beta1

2013-09-19 Thread Neal Becker
Jürgen Spitzmüller wrote:

> 2013/9/18 Neal Becker 
> 
>> 2.1.0b1 on fedora 19 linux.
>>
>> I tried view "Additional Manual", and I get a stream of errors like:
>>
>> Package babel Error: Unknow option `ngerman'. Either you misspelled it
>>
>> Any hints?
>>
> 
> Seems your LaTeX installation is broken. ngerman is the ("new spelling")
> German language module of babel, and \usepackage[ngerman]{babel} should
> just work anywhere.
> 
> Jürgen

FYI, what I needed:
Sep 18 14:54:05 Installed: 3:texlive-shapepar-svn30708.2.2-0.1.fc19.noarch
Sep 18 14:58:57 Installed: 3:texlive-ulem-svn26785.0-0.1.fc19.noarch
Sep 18 15:07:45 Installed: 3:texlive-hyphen-german-svn29725.0-0.1.fc19.noarch
Sep 19 07:23:45 Installed: 3:texlive-babel-german-svn30271.0-0.1.fc19.noarch
Sep 19 07:24:07 Installed: 3:texlive-german-svn30567.2.5e-0.1.fc19.noarch
Sep 19 07:26:12 Installed: 3:texlive-hyphen-latin-svn25990.3.1-0.1.fc19.noarch
Sep 19 07:26:12 Installed: 2:texlive-collection-langlatin-
svn14727.0-22.20130427_r30134.fc19.noarch
Sep 19 07:26:12 Installed: 3:texlive-babel-latin-svn30280.0-0.1.fc19.noarch

Not sure if all of these actually needed, but that did the trick